/*---------------------------------------------------------------------------------

 Theme Name:   BKK 2021
 Theme URI:    https://www.beankinney.com
 Description:  BKK child theme of Divi
 Author:       Borderline 
 Author URI:   https://www.itsborderline.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.searchandfilter ul{
	padding: 15px !important;
	background:#eee;
	margin-bottom: 25px;
}

.searchandfilter > ul > li{
	width: 100%;
	padding: 0 20px;
}

.searchandfilter > ul > li h4{
	padding-top: 16px;
	font-family: 'canada-type-gibson';
	font-weight: 500;
	color:rgb(0, 123, 194);
}

.searchandfilter > ul > li > label{
	width: 100%;
}

.searchandfilter > ul > li.sf-field-submit{
	width: 100%;
	margin: 16px 0px;
}

.searchandfilter select,.searchandfilter input {
	font-size:16px;
	width: 100%;
	background: #fff;
	padding:10px;
	color:#4e4e4e;
}
.searchandfilter > ul > li.sf-field-submit > input[type=submit] {
	background: #2ea3f2;
	border: none;
	cursor: pointer;
}

li.sf-field-search > label > input {
	padding: 10px !important;
	border: none;
}

select.sf-input-select {
	font-size:16px;
}

.sf-field-reset{
	padding-bottom: 16px !important;
}

.search-filter-results > ul > li > h4 > a{
	color:rgb(0, 123, 194);
}

.search-filter-results > ul > li > h4 > a:hover{
	color: #ddd;;
}

.search-filter-results > ul > li > h4 {
	line-height: 14px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.blog-img-container{
	width: 45%;
	height: 350px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

@media only screen and (max-width: 800px){
	.blog-img-container{
	width: 100%;
	height: 350px;
}
}

.menu-item{
	cursor: pointer !important;
}